Stores
The store's Android app profile and build status; 404 when the store has no app (scope: sites:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
id*stringStore id
Format
uuidOK
application/json- response
data*error*nullcurl -X GET "https://example.com/stores/497f6eca-6276-4993-bfeb-53cbbbba6f08/app-profile"{ "data": { "store_id": "7fe87115-950c-4ae8-bd7e-970406bc9ac0", "platform": "android", "app_name": "string", "short_name": "string", "package_id": "string", "primary_color": "string", "icon_url": "http://example.com", "entry_url": "http://example.com", "capabilities": [ "string" ], "status": "draft", "generator": { "storeId": "b8adcdc8-9238-4168-90f8-77b2d14c211c", "appName": "string", "shortName": "string", "packageId": "string", "primaryColor": "string", "iconUrl": "http://example.com", "entryUrl": "http://example.com" } }, "error": null}